body {
  color: #000000;
  background-color: #ffffff;
  font-size: 10px;
  font-family: tahoma, sans-serif;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

input {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

textarea {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

option {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

select {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

table {
  font-family: tahoma, sans-serif;
  font-size: 11px;
  border: 0px;
}

tr {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

td {
  font-size: 11px;
  font-family: tahoma, sans-serif;
}

ul {
  margin-left: 10px;
  padding-left: 10px;
}

a {
  color: #639e1a;
  background-color: inherit;
  text-decoration: none;
}

a:active, a:link, a:visited {
  color: #639e1a;
  background-color: inherit;
}

a:hover {
  color: #7cb930;
  background-color: inherit;
  text-decoration: underline;
}

a.footer {
  color: #000000;
  background-color: inherit;
  text-decoration: none;
}

a.footer:active, a.footer:link, a.footer:visited {
  color: #000000;
  background-color: inherit;
}

a.footer:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.top {
  color: #7cb930;
  background-color: inherit;
  text-decoration: none;
}

a.top:active, a.top:link, a.top:visited {
  color:#7cb930;
  background-color: inherit;
}

a.top:hover {
  color: #ffffff;
  background-color: inherit;
  text-decoration: underline;
}

a.top_menu {
  color: #000000;
  background-color: inherit;
  text-decoration: none;
}

a.top_menu:active, a.top_menu:link, a.top_menu:visited {
  color:#000000;
  background-color: inherit;
}

a.top_menu:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.cp_menu {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.cp_menu:active, a.cp_menu:link, a.cp_menu:visited {
  color:#000000;
  background-color: inherit;
}

a.cp_menu:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.list_item {
  color: #000000;
  background-color: inherit;
  text-decoration: none;
}

a.list_item:active, a.list_item:link, a.list_item:visited {
  color:#000000;
  background-color: inherit;
}

a.list_item:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

.bold-white-text {
  color: #f3f3f3;
  background-color: inherit;
  font-size: 11px;
  font-family: tahoma, sans-serif;
  font-weight: bold;
}

.featuredprice {
  color: #ff6600;
  background-color: inherit;
  font-size: 11px;
  font-family: tahoma, sans-serif;
  font-weight: bold;
}

.feattxt{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}

.corner {
  background-image: url(images/corner1.gif);
  width: 610px;
  height: 21px;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: left top;
}

.right {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;

  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
}

.panel-bg {
  background-image: url(images/pannel-bottom.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.login-bg {
  background-image: url(images/template_15.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}

.head {
  color: #000000;
  background-color: inherit;
  font-family: tahoma, serif;
  font-weight: bold;
}

.button {
  background-image: url(images/button.gif);
  height: 20px;
  width: 55px;
  border: 0px solid #cccccc;
  cursor: pointer;
}

.tbl_caption {
  color: #000000;
  background-color: inherit;
  background-image: url(images/bg-bar.gif);
  background-repeat: repeat;
  font-family: tahoma, serif;
  font-weight: bold;
}

.tbl_border {
  color: inherit;
  background-color: #000000;
}

.tbl_normal {
  color: #000000;
  background-color: #fafafa;
  font-size: 11px;
}

.bordercolor {
  border: 1px solid #ececec;
}

.top_menu {
  font-size: 10px;
}

.feed-desc img {
  margin-right: 5px;
}

#popular_tags {
  text-align:justify;
  font: 14px;
  padding: 10px;
  margin: 0 20px;
}

#popular_tags li {
  list-style: none;
  display: inline;
}

#popular_tags li a {
  color: #000000;
}

#popular_tags .smallest_tag {
  font-size: 100%
}

#popular_tags .small_tag {
  font-size: 125%
}

#popular_tags .medium_tag {
  font-size: 150%
}

#popular_tags .large_tag {
  font-size: 175%
}

#popular_tags .largest_tag {
  font-size: 200%
}

#popular_tags li span {
  color:#999999;
  font-size: 8px;
  padding: 0 5px 0 0;
}
h1 {
	font-size:18px;
	color:#0000CC;
}
